sha256: 97a8e44d1bec6d629a8f1a72e44f28e9cece12810b321ac307319f20c8b00f2f
real_size: null
zip_size: 817590336
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep34/open_data_millesime_2026-02-a_dep34_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep34/open_data_millesime_2026-02-a_dep34_gpkg_metadata.yml
